Index: ems/config/unstable/4.11/rtems-all.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-all.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,16 +1,0 @@
-#
-# All RTEMS 4.11 Unstable/4.11 Sets
-#
-
-unstable/4.11/rtems-arm
-unstable/4.11/rtems-avr
-unstable/4.11/rtems-bfin
-unstable/4.11/rtems-m32c
-unstable/4.11/rtems-m32r
-unstable/4.11/rtems-m68k
-unstable/4.11/rtems-microblaze
-unstable/4.11/rtems-mips
-unstable/4.11/rtems-moxie
-unstable/4.11/rtems-powerpc
-unstable/4.11/rtems-sh
-unstable/4.11/rtems-sparc
Index: ems/config/unstable/4.11/rtems-arm.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-arm.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS ARM 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch arm
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5-1
Index: ems/config/unstable/4.11/rtems-avr.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-avr.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS AVR 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch avr
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-bfin.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-bfin.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS BFIN 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch bfin
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-h8300.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-h8300.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS H8300 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch h8300
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-i386.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-i386.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS i386 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch i386
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-lm32.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-lm32.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS LM32 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch lm32
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-m32c.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-m32c.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS M32C 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch m32c
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-m32r.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-m32r.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS M32R 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch m32r
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-m68k.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-m68k.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS M68K 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch m68k
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-microblaze.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-microblaze.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS Microblaze 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch microblaze
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-mips.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-mips.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS MIPS 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch mips
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-moxie.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-moxie.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,21 +1,0 @@
-#
-# Tools Set for RTEMS Moxie 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch moxie
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-dtc-1.2.0
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-powerpc.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-powerpc.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS PowerPC 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch powerpc
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-sh.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-sh.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS SH 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch sh
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-sparc.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-sparc.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS SPARC 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch sparc
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-sparc64.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-sparc64.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS SPARC64 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch sparc64
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
Index: ems/config/unstable/4.11/rtems-v850.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-v850.bset	(revision 4dce089b574ddedc65d2633257639420bf9eb939)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#
-# Tools Set for RTEMS V850 4.11 Unstable
-#
-
-%define release 1
-
-%define rtems_arch v850
-
-#
-# The RTEMS 4.11 base defines.
-#
-%include rtems-4.11-base.bset
-
-#
-# Tools configuration.
-#
-expat-2.1.0-1
-tools/rtems-binutils-2.22-1
-tools/rtems-gcc-4.8-ss-newlib-2.0.0-1
-tools/rtems-gdb-7.5.1-1
